:root{
    --shadow-color: 0deg 0% 63%;
    --shadow-elevation-low: 0px 1px 0.8px hsl(var(--shadow-color) / 1), 0px 4px 3px -5px hsl(var(--shadow-color) / 0.52);
    --shadow-elevation-medium: 0px 1px 0.8px hsl(var(--shadow-color) / 0.96), 0px 3.4px 2.6px -2.5px hsl(var(--shadow-color) / 0.64), 0.1px 20px 15px -5px hsl(var(--shadow-color) / 0.32);
    --shadow-elevation-high: 0px 1px 0.8px hsl(var(--shadow-color) / 1), 0px 2.5px 1.9px -1.2px hsl(var(--shadow-color) / 0.86), 0px 13.4px 10.1px -2.5px hsl(var(--shadow-color) / 0.64), 0.2px 42.8px 32.1px -3.7px hsl(var(--shadow-color) / 0.43), 0.4px 100px 75px -5px hsl(var(--shadow-color) / 0.21);
}
header{
    position: fixed;
    top: 20px;
    width: 100%;
    z-index: 25;
}
.top-banner .bg {
    opacity: 20% !important;
}
header .header-container{
    background: #FFFFFF;
    box-shadow: 0px 9px 12px rgba(0, 0, 0, 0.05), 0px 0px 4px rgba(0, 0, 0, 0.04), 0px 8px 16px rgba(0, 0, 0, 0.08);
    border-radius: 6px;
    padding: 12px;
}
header .logo img{
    height: 38px;
}
header .right{
    margin-left: auto;
}
header .right .phone-number{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #2C2C2E;
    text-decoration: none;
}
header .right .normal-button{
    margin-left: 16px;
}
.normal-button{
    background: #6C98FF;
    box-shadow: 0px 5px 9px rgba(0, 0, 0, 0.25) !important;
    border-radius: 3px;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    border: none;
    cursor: pointer;
    outline-offset: 4px;
    padding: 0;
    text-decoration: none;
}
.front{
    border: 1.5px solid rgba(154, 184, 255, 1);
    display: block;
    background: #5184FB;
    padding: 12px 42px;
    border-radius: 5px;
    font-size: 16px;
    color: white;
    transform: translateY(-6px);
    padding: 7px 16px;
}
.normal-button:active .front{
    transform: translateY(-2px);
}
.normal-button:hover{
    background: #4A6AB4;
}
.header-social .item{
    width: 60px;
    height: 34px;
    padding: 0;
}
.top-banner{
    padding-top: 112px;
}
.top-banner .banner{
    width: 100%;
    padding: 250px 30px 222px 30px;
    box-sizing: border-box;
    box-shadow: inset 0px -9px 11px rgba(0, 0, 0, 0.07);
    border-radius: 22px;
    overflow: hidden;
}
.top-banner *:not(.bg){
    position: relative;
    z-index: 5;
}
.top-banner .bg{
    background: linear-gradient(60.33deg, #532C25 -22.25%, #5C474D 2.99%, rgba(38, 103, 255, 0.4) 52.97%, rgba(135, 191, 255, 0) 77.69%);
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: calc(100% - 22px);
}
.top-banner .title{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 52px;
    line-height: 62px;
    color: #FFFFFF;
    text-shadow: 0px 4px 11px rgba(0, 24, 101, 0.59), 0px 0px 6px rgba(0, 0, 0, 0.02), 0px 2px 4px rgba(0, 0, 0, 0.08);
    max-width: 550px;
}
.top-banner .desc{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    margin-top: 5px;
    color: #FFFFFF;
    max-width: 500px;
    text-shadow: 0px 4px 11px rgba(0, 24, 101, 0.59), 0px 0px 6px rgba(0, 0, 0, 0.02), 0px 2px 4px rgba(0, 0, 0, 0.08);
}
.top-banner .btn{
    margin-top: 20px;
}
.btn.normal-button.btn-white{
    background: white;
    color: #080708;
}
.normal-title{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #080708;
}
.first-sect{
    padding-top: 60px;
}
.flex-four-col{
    gap: 30px;
    margin-top: 30px;
}
.flex-four-col .item{
    width: calc(25% - 22.5px);
}
.btn.full-btn{
    width: 100%;
}
.flex-four-col .item .title{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 26px;
    line-height: 31px;
    color: #080708;
}
.flex-four-col .item .desc{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #37373C;
    margin-top: 8px;
}
.flex-four-col .item .btn{
    margin-top: 30px;
}
.flex-four-col .item .content{
    border: 1px solid #2768FF;
    backdrop-filter: blur(7px);
    border-radius: 20px;
    box-sizing: border-box;
    padding: 20px;
}
.after-border{
    position: relative;
    margin-bottom: 20px;
}
.after-border::after{
    position: absolute;
    right: 0;
    top: 10px;
    width: 100%;
    content: "";
    height: calc(100% + 10px);
    border: 1px dashed #2768FF;
    border-radius: 22px;
}
.after-border .content{
    position: relative;
    z-index: 3;
}
.form-sect{
    padding-top: 42px;
}
.flex-form{
    gap: 30px;
}
.flex-form .left{
    flex: 1;
    position: relative;
    margin-bottom: 20px;
}
.flex-form .left .content{
    background: #5184FB;
    border-radius: 22px;
    padding: 30px;
    position: relative;
    z-index: 3;
    border: 2px solid #9AB8FF;
}
.flex-form .left::after{
    background: #6C98FF;
    box-shadow: 0px 14px 28px rgba(0, 0, 0, 0.17);
    border-radius: 22px;
    content: "";
    position: absolute;
    left: 0;
    top: 20px;
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
}
.flex-form .left .title{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 26px;
    line-height: 31px;
    color: #FFFFFF;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    max-width: 320px;
}
.flex-form .left .desc{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #F9F9F9;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    max-width: 480px;
    margin-top: 8px;
}
.flex-form .right{
    flex: 1;
}
.flex-form .right .content{
    border: 1px solid #2768FF;
    backdrop-filter: blur(7px);
    border-radius: 22px;
    box-sizing: border-box;
    padding: 20px;
    min-height: 100%;
}
.flex-form .right form{
    gap: 20px;
}
.flex-form .right form .input-container{
    flex: 1;
    min-width: 240px;
}
.flex-form .right form .input-container label{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    color: #080708;
}
.flex-form .right form .input-container input{
    border: 1px dashed #2768FF;
    border-radius: 10px;
    height: 40px;
    width: 100%;
    margin-top: 6px;
    text-indent: 10px;
    background: none;
}
textarea,input,button{
    outline: none;
}
.second-sect{
    padding-top: 60px;
}
.flex-two-col{
    margin-top: 30px;
    gap: 30px;
}
.flex-two-col .item{
    width: calc(50% - 15px);
}
.flex-two-col .item .content{
    border: 1px solid #2768FF;
    backdrop-filter: blur(7px);
    border-radius: 20px;
    min-height: 100%;
    padding: 30px;
}
.flex-two-col .item .icon{
    height: 76px;
}
.flex-two-col .item .title{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #080708;
    margin-top: 20px;
    max-width: 300px;
}
.flex-two-col .item .desc{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #37373C;
    margin-top: 8px;
    max-width: 420px;
}
.flex-third .item{
    gap: 30px;
    margin-top: 60px;
}
.flex-third .item:first-child{
    margin-top: 0;
}
.flex-third .item>div{
    min-width: 35%;
    flex: 1;
    min-height: 100%;
    display: block;
}
.flex-third .item>div .content{
	height: 100%;
}
.flex-third .content{
    border-radius: 20px;
}
.flex-third .image{
    padding-top: 46%;
    border-radius: 20px;
    min-height: 100%;
}

.flex-third .title{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #080708;
}
.flex-third .desc{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #37373C;
    margin-top: 15px;
}
.flex-third .btn{
    margin-top: 24px;
}
.third-sect{
    padding-top: 60px;
}
.flex-third .dop-left{
    width: calc(50% - 15px);
    flex: none !important;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #37373C;
    margin-top: -10px;
}
.fourth-sect{
    padding-top: 60px;
}
.flex-four-col .item .big-desc{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #080708;
}
.reviews-sect{
    padding-top: 60px;
}
.flex-three-col{
    margin-top: 30px;
    gap: 30px;
}
.flex-three-col .item{
    width: calc(100% / 3 - 20px);
}
.review-flex .item .content{
    border: 1px solid #2768FF;
    backdrop-filter: blur(7px);
    border-radius: 20px;
    padding: 20px;
    min-height: 100%;
}
.review-flex .item .number{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #171717;
}
.review-flex .item .stars{
    margin-left: 17px;
}
.review-flex .item .text{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.04em;
    color: #171717;
    margin-top: 15px;
}
.fifth-sect{
    margin-top: 60px;
}
.what-work-flex .item{

}
.what-work-flex .icon{
    height: 34px;
}
.what-work-flex .title{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #080708;
    margin-top: 20px;
}
.what-work-flex .desc{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #37373C;
    margin-top: 8px;
}
.pop-up .bg{
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
footer{
    margin-top: 60px;
}
footer .footer-container{
    padding: 33px;
    background: rgba(255, 255, 255, 0.5);
    border: 1px solid #2768FF;
    backdrop-filter: blur(7px);
    border-radius: 20px;
}
.flex-footer .footer-col{
    max-width: 276px;
    min-height: 100%;
}
footer .logo-footer img{
    height: 38px;
}
footer .after-small-logo{
    margin-bottom: auto;
    margin-top: 20px;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    color: #37373C;
}
.footer-social .item{
    position: relative;
}
.footer-social .item a{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}
.footer-social .item .icon{
    border: 1px dashed #2768FF;
    border-radius: 12px;
    height: 46px;
    width: 46px;
}
.footer-social .item .icon img{
    height: 16px;
}
.footer-social .item .text{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    letter-spacing: 0.04em;
    color: #171717;
    margin-left: 12px;
    max-width: 110px;
}
.footer-map{
    height: 169px;
    width: 100%;
    border-radius: 7px;
    overflow: hidden;
}
.footer-map iframe{
    width: 100%;
    height: 100%;
}
.form-footer input{
    border: 1px dashed #2768FF;
    border-radius: 10px;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.01em;
    height: 40px;
    text-indent: 12px;
    background: none;
    color: black;
}
.form-footer input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #878788;
    opacity: 1; /* Firefox */
}

.form-footer input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #878788;
}

.form-footer input::-ms-input-placeholder { /* Microsoft Edge */
    color: #878788;
}
.form-footer{
    width: 250px;
    min-height: 100%;
}
.footer-social{
    gap: 15px;
}
.header-social .front{
    width: 100%;
}
.footer-margin{
    margin-bottom: 60px;
}
.mob-fade{
    display: none;
}
.btn.btn-white{
    background: white;
    padding: 7px 20px;
    background: #FFFFFF;
    border: 1.4px solid #FFFFFF;
    box-shadow: 0px 4px 11px rgba(0, 24, 101, 0.59), 0px 0px 6px rgba(0, 0, 0, 0.02), 0px 2px 4px rgba(0, 0, 0, 0.08);
    border-radius: 3px;
}
.btn.btn-white:hover{
    opacity: 0.7;
}
.container{
    max-width: 1200px;
    width: 95%;
}
.second-header{
    transition: 0.5s;
    opacity: 1;
    visibility: visible;
}
.second-header.hidden{
    margin-top:-10%;
    opacity: 0;
    visibility: hidden;
}
.flex-footer{
    gap: 30px;
}
.after-border .content{
    background: white;
}
.border-1{
    border: 1px solid #2768FF;
}
.pop-up{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
    background: rgba(57, 57, 57, 0.4);
    backdrop-filter: blur(18px);
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
}
.pop-up.active{
    visibility: visible;
    opacity: 1;
}
.pop-up .flex-pop-up{
    height: 100%;
    z-index: 5;
}
.pop-up .content{
    width: 330px;
    box-sizing: border-box;
    padding: 30px;
    height: 100%;
    background: white;
    position: relative;
    left: -100%;
    transition: 0.5s;
    z-index: 5;
}
.pop-up.active .content{
    left: 0;
}
.form-pop-up .title{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #080708;
}
.form-pop-up .desc{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #37373C;
    margin-top: 10px;
}
.form-pop-up form{
    margin-top: 15px;
    gap: 15px;
    margin-right: 0;
    width: 100%;
}
.form-pop-up form .normal-button{
    margin-top: 10px;
}
.form-pop-up .button-close{
    width: 55px;
    height: 55px;
    position: absolute;
    right: -65px;
    top: 10px;
    background:
    white;
    border-radius: 50%;
    z-index: 4;
}

.desc ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.desc li:before { 
	content: "•  ";
  	color: blue; /* or whatever color you prefer */
}
.message-pop-up{
	position:fixed;
	top:0px;
	right:10px;
	z-index:555;
}
.message-pop-up .one-message{
	width:300px;
	color:white;
	font-size:16px;
	background:rgba(25, 135, 84, 0.9);
	margin-top:10px;
	padding:10px 25px;
	border-radius:8px;
	opacity:0;
	transition:0.3s;
}
.message-pop-up .one-message.false{
	background:rgba(255,51,51, 0.9);
}
.message-pop-up .one-message.active{
	opacity:1;
}
.slider-images-sect{
    padding-top: 60px;
}
.flex-slider-images .left{
    min-width: 35%;
    flex: 1;
}
.flex-slider-images .right{
    margin-left: 30px;
    min-width: 35%;
    flex: 1;
}
.images-tabs{
    width: 100%;
}
.images-tabs .big-image{
    width: 100%;
    padding-top: 55%;
    border-radius: 20px;
}
.images-tabs .small-images{
    gap: 6px;
    margin-top: 5px;
}
.images-tabs .small-images .item{
    min-width: 26%;
    flex:1;
    cursor: pointer;
    transition: 0.3s;
}
.images-tabs .small-images .item:hover{
    opacity: 0.8;
}
.images-tabs .small-images .item .bg{
    padding-top: 64%;
    width: 100%;
    border-radius: 8px;
}
.slider-images-sect .title{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #080708;
}
.slider-images-sect .desc{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #37373C;
    margin-top: 15px;
}
.slider-images-sect .tel{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #080708;
    margin-top: 15px;
}
.slider-images-sect .tel a{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #2768FF;
    text-decoration: none;
}
.slider-images-sect .btn{
    margin-top: 25px;
}
.slider-images-sect .btn .front{
    padding: 7px 20px;
}
.price-list .name{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #080708;
}
.price-list .price{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #080708;
    margin-top: 10px;
}
.dop-text{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #37373C;
    margin-top: 8px;
}
.price-list .list-small-items{
    margin-top: 30px;
}
.price-section{
    padding-top: 60px;
}
.serts-sect{
    padding-top: 50px;
}
.serts-list .item .content{
    padding: 0;
    border: none;
}
.serts-list .item .content .bg{
    width: 100%;
    padding-top: 118%;
    cursor: pointer;
    border-radius: 2px;
    transition: 0.3s;
}
.serts-list .item .content .bg:hover{
    opacity: 0.8;
}
.big-image-pop-up .full-image{
    max-width: 90%;
    max-height: 90%;
}
.big-image-pop-up .button-close{
    background: rgba(255,255,255,0.8);
    border-radius: 50%;
    transform: scale(1.2);
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 5;
}
.big-image-pop-up .button-close svg{
    transform: scale(0.8);
}
@media(max-width: 1024px){
    .mob-fade{
        display: block;
    }
    .pc-fade{
        display: none;
    }
    .second-header{
        border-top: 1.5px solid #E1E1E1;
        width: 100%;
    }
    .second-header>a{
        width: 50%;
        font-family: 'Gilroy';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 22px;
        color: #2C2C2E;
        text-decoration: none;
        text-align: center;
        padding: 10px 0px;
        display: block;
    }
    .second-header>a:nth-child(2){
        border-left: 1.5px solid #E1E1E1;
    }
    header .logo{
        margin-bottom: 12px;
    }
    header .header-container{
        align-items: flex-start !important;
        box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.02), 0px 2px 4px rgba(0, 0, 0, 0.08);
        border-radius: 0;
        padding-bottom: 0;
    }
    header .container{
        width: 100%;
        padding: 0;
        margin: 0;
        max-width: 100%;
    }
    header{
        top: 0;
    }
    .top-banner{
        padding-top: 150px;
    }
    .top-banner .banner{
        padding-top: 350px;
        padding-bottom: 30px;
    }
    .top-banner .bg{
        background: linear-gradient(2.82deg, #532C25 -37.85%, #5C474D -4.22%, rgba(38, 103, 255, 0.4) 62.36%, rgba(135, 191, 255, 0) 95.3%);
        opacity: 0.9;
        width: 100%;
    }
    .top-banner .title{
        font-size: 36px;
        line-height: 1.2;
    }
    .top-banner .desc{
        font-family: 'Gilroy';
        font-style: normal;
        font-weight: 400;
        font-size: 22px;
        line-height: 26px;
        color: #FFFFFF;
        text-shadow: 0px 4px 11px rgba(0, 24, 101, 0.59), 0px 0px 6px rgba(0, 0, 0, 0.02), 0px 2px 4px rgba(0, 0, 0, 0.08);
    }
    .top-banner .btn{
        width: 100%;
        padding: 10px;
        font-family: 'Gilroy';
        font-style: normal;
        font-weight: 500;
        font-size: 20px;
        line-height: 24px;
        color: #080708;
    }
    .normal-title{
        font-size: 28px;
    }
    .flex-four-col .item{
        width: 100%;
    }
    .flex-form .left{
        width: 100%;
        flex: none;
    }
    .flex-two-col .item{
        width: 100%;
    }
    .flex-third .item>div:first-child{
        width: 100%;
        flex: none;
    }
    .flex-third .item .btn{
        width: 100%;
    }
    .flex-third .title{
        font-size: 26px;
    }
    .flex-third .item .left{
        order: 1;
    }
    .flex-third .item .right{
        order: 3;
        width: 100%;
        flex: none;
    }
    .flex-third .dop-left{
        order: 2;
        width: 100%;
    }
    .flex-form .right{
        order: 2;
    }
    .flex-form .left{
        order: 1;
    }
    .flex-three-col .item{
        width: 100%;
    }
    .flex-footer .footer-col{
        justify-content: flex-start !important;
    }
    footer .after-small-logo{
        margin-top: 15px;
    }
    footer .btn{
        margin-top: 30px;
    }
    .flex-footer{
        gap: 30px;
    }
    .flex-footer .footer-col{
        max-width: 100%;
        width: 100%;
    }
    .footer-social .item{
        width: 100%;
        border: 1.5px dashed #2768FF;
        border-radius: 12px;
        height: 62px;
        align-items: center;
        padding: 0 5%;
    }
    .footer-social .item .icon{
        border: none;
        height: auto;
        width: auto;
    }
    .footer-social .item .text{
        max-width: 100%;
        font-family: 'Gilroy';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 26px;
        display: flex;
        align-items: center;
        letter-spacing: 0.04em;
        color: #171717;
    }
    .form-footer{
        gap: 30px;
        width: 100%;
    }
    footer .form-footer .btn{
        margin-top: 5px;
    }
    .flex-footer .footer-col:nth-child(1){
        order: 1;
    }
    .flex-footer .footer-col:nth-child(2){
        order: 2;
    }
    .flex-footer .footer-col:nth-child(3){
        order: 4;
    }
    .flex-footer .footer-col:nth-child(4){
        order: 3;
    }
    .pop-up .flex-pop-up{
        align-items: flex-end !important;
    }
    .pop-up .content{
        height: auto;
        width: 100%;
        box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.04), 8px 0px 16px rgba(0, 0, 0, 0.08);
        border-radius: 30px 30px 0 0;
        padding: 40px 24px;
    }
    .form-pop-up .title{
        font-size: 26px;
    }
    .form-pop-up .desc{
        font-size: 20px;
        padding-right: 10%;
    }
    .form-pop-up form input{
        height: 60px;
    }
    .form-pop-up form label{
        font-size: 20px;
    }
    .front{
        font-size: 20px;
    }
    form input{
        height: 60px !important;
    }
    form label{
        font-size: 20px !important;
    }
    .form-pop-up .button-close{
        right: 10px;
        top: -65px;
    }
    .form-pop-up .content{
        left: 0;
        bottom: -100%;
    }
    .form-pop-up.active .content{
        bottom: 0;
    }
	.flex-slider-images .left{
        min-width: 100% ;
    }
    .flex-slider-images .right{
        margin: 0;
        margin-top: 30px;
    }
    .slider-images-sect .title{
        font-size: 26px;
    }
    .slider-images-sect .desc{
        font-size: 20px;
    }
    .slider-images-sect .btn{
        width: 100%;
    }
    .images-tabs .big-image{
        padding-top: 73%;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .container, .container-md, .container-sm{
        max-width: 95%;
    }
    .flex-four-col .item,.flex-two-col .item,.flex-three-col .item{
        width: calc(50% - 15px);
    }
    .flex-footer .footer-col{
        width: 45%;
    }
    .footer-map iframe{
        height: 100%;
    }
    .footer-map{
        height: auto;
        overflow: hidden;
    }
}